@import url('https://fonts.googleapis.com/css?family=Raleway:400,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700&display=swap');


/* Colors picked with: https://mycolor.space/?hex=%23DB4700&sub=1 */

html, body {
  margin: 0px;
  padding: 0px;
  height: 100%;
}

a, a:visited {
  color: #3A001E;
}

body {
  font-family: 'Rubik', sans-serif;
  line-height: 1.3em;
  color: #3A001E;
  font-size: 1em;
}

.example {
  background: #ddd;
  padding:12px;
  font-weight:bold;
  border:1px solid #aaa;
  overflow-x:scroll;
}

li p {
  margin:4px 0px 8px 0px;
}

h1, h2, h3 {
  margin: 12px 0px 2px 0px;
  font-weight: 700;
}

h1 {
  font-size: 1.8em;
}

h2 {
  font-size: 1.5em;
  border-bottom:1px solid #eee;
  word-break:break-all;
  overflow:hidden;
}

  h2 a {
    text-decoration: none;
  }

    h2 a:hover {
      text-decoration: underline;
    }

h3 {
  font-size: 1.2em;
}

#container {
  height: 100%;
  display: grid;
}

.stekker {
  display: block;
  vertical-align: middle;
  float: left;
}

header p {
  display: block;
  float: left;
}

header button {
  top: 0px;
}

header {
  border-bottom: 1px solid #eee;
  grid-area: header;
  line-height: 1.4em;
  padding: 20px;
}

h1, h2, h3 {
  margin-bottom: 2px;
  line-height: 1.1em;
}

.total {
  background-color: #DB4700;
  padding: 2px 6px;
  color: #fff;
  border-radius: 12px;
}

main {
  grid-area: main;
  padding: 12px 20px 0px 20px;
  margin-bottom: 40px;
}

#details {
  margin: 0px 0px 16px 0px;
}

#metadetails {
  margin: 8px 0px 16px 0px;
  background-color: #EDE9D0;
  padding: 12px;
  word-wrap: break-word;
  filter: drop-shadow(0px 0px 10px #eee);
}

.nobullet ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.nobullet li {
  margin-bottom: 40px;
}

.methodlist li {
  margin-top:24px;
}

.meta {
  color: #666;
  font-size: .8em;
}

button {
  padding: 8px 12px;
  font-size: 1em;
  border: none;
  color: #fff;
  min-width: 100px;
}

  button:hover {
    background-color: #005000;
  }

.contribute {
  background-color: #009000;
  font-weight: 700;
}

footer {
  background-color: #222;
  padding: 80px 20px;
  grid-area: footer;
  color: #fff;
}

footer a, footer a:visited {
  color:#fff;
}

#fspace1 {
  grid-area: fspace1;
  background-color: #222;
}

#fspace2 {
  grid-area: fspace2;
  background-color: #222;
}

hr {
  border: none;
  background-color: #aaa;
  height: 1px;
}

#searchBox {
  border: 1px solid #ddd;
  padding: 8px;
  font-size: 1em;
}

.tags a {
  background-color: #eee;
  padding: 2px 6px;
  color: #3A001E;
  margin-right: 2px;
  border-radius: 2px;
  text-decoration: none;
  overflow:hidden;
  word-break:break-all;
}

  .tags a:hover {
    background-color: #ccc;
  }

.views {
  margin-left: 4px;
}

.popular {
  background-color: #009000;
  padding: 2px 6px;
  color: #fff;
  margin-right: 2px;
  border-radius: 2px;
}

label {
  width: 100px;
  display: block;
  margin-right: 12px;
  padding-top: 4px;
}

input, textarea {
  vertical-align: top;
  border: 1px solid #999;
  width: 600px;
  padding: 6px;
}

textarea {
  height: 120px;
}

select {
  height: 28px;
  display: inline-block;
  border: 1px solid #999;
  width: 120px;
  padding-left: 4px;
}

.accept {
  background-color: #009000;
}

.description, input {
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
}

.siteid {
  background: url(/images/logo.png);
  padding: 2px 4px 2px 28px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: 24px 24px;
  text-decoration: none;
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  display: block;
  font-weight: 800;
  margin-bottom: 4px;
}

li h2 {
  background: url(/images/logo.png);
  padding: 0px 0px 0px 28px;
  background-repeat: no-repeat;
  background-position: 0px 1px;
  background-size: 22px 22px;
}

.text-danger {
  color: #fff;
  display: block;
  background: #DB4700;
  padding-left: 4px;
}
